{
	"name": "Dodge Viper SRT 2016",
	"brand": "Dodge",
	"description": "Ende 2012 gelangte die neue Viper zu den US amerikanischen Händlern. Sie stellte die dritte und letzte Generation der Viper da ende November 2015 FiatChrysler bekannt gab die Produktion aufgrund mangelnder Nachfrage 2017 einzustellen.<br/><br/>
	
	(2014 wurden 760 Exemplare verkauft)<br/><br/>

	Allerdings kam sie zunächst weder als Dodge noch als Chrysler sondern wurde unter dem Sportlabel SRT vermarktet. Erst ab 2014 wurde das Modell in den USA wieder als Dodge angeboten („2015 Dodge Viper SRT“).<br/><br/>
	
	Das Fahrzeug wurde in Auburn Hills entwickelt, allerdings waren auch Ferrari und Maserati beteiligt!<br/><br/> 
	
	<br/>---------- Rückblick: -----------<br/>
2003 stellte DaimlerChrysler unter dem Label Street and Racing Technology (SRT) eine neu gestaltete Version vor, die Viper SRT10. Der Motor wurde auf 8,3l Hubraum vergrößert, die Nennleistung auf 372kW und das maximale Drehmoment auf 711Nm erhöht.<br/><br/>

Damit erreichte sie eine Höchstgeschwindigkeit von 306km/h. Von dieser Version wurden von Chrysler Deutschland nur 188 Exemplare verkauft (2002–2010), diese verfügten über keine Sidepipes (Auspuffendrohre stattdessen am Heck), geänderte Scheinwerferausleuchtung nebst Waschanlage und einen km/h Tacho, um die deutsche Verkehrs- zulassungs zu erfüllen. Der Grundpreis betrug 115.000 Euro.<br/><br/>

Zunächst wurde wieder nur der Roadster angeboten, der Verkauf der geschlossenen Variante erfolgte ab 2006 als Viper SRT-10 Coupe. Das Coupé trug wieder die prägnanten „Viper-Streifen“ und erinnerte daher und durch seine Proportionen, stark an den Vorgänger GTS. Auf europäischen Märkten wurde das Coupé offiziell nicht angeboten. Bemerkenswert ist, dass das Coupé auf dem vorhandenen Roadster-Chassis aufgebaut wurde. Mit der neuen Dachstruktur war das Coupé damit deutlich torsionssteifer als der Roadster.<br/><br/>

Auch der Aerodynamik wurde verstärkt Rechnung getragen. So vereint das Viper SRT-10 Coupé aufgrund seiner abfallenden Dachlinie und seines Heckklappen- Spoilers hohe Anpresskraft mit Hochgeschwindigkeitsstabilität. Die Karosserie hat mit dem Cabriolet noch gemein: Frontspoiler, Kotflügel, Motorhaube und Türen. Neben dem festen Dach und der Heckklappe hatte das Coupé noch spezielle Frontscheiben- Umrandungen, Seitenscheiben, Heckspoiler, Zierleisten und Rücklichter zu bieten.<br/><br/>

„Für uns war es wichtig, beim Design auf Emotion zu setzen. Das Design des Dodge Viper SRT-10 Coupé sollte als Anlehnung an das ursprüngliche Viper GTS Coupé dennoch zeitgemäß sein. Der Besitzer eines Dodge Viper SRT 10 Coupés ist oft ein Rennfahrer, und das muss sein Fahrzeug bereits unmissverständlich zum Ausdruck bringen, wenn er im Leerlauf an einer roten Ampel steht. Man kann also sagen, dass das neue Design des Dodge Viper SRT 10 Coupé sehr viel über seinen einzigartigen Charakter aussagt, wobei die Leistung des Wagens so etwas wie das I-Tüpfelchen darstellt.“
– Trevor Creed, Senior Vice President, Design.<br/><br/>

Seit 2008 hatte die Viper in Nordamerika einen 8,4l Motor mit 447kW, variabler Ventilsteuerung und 760Nm Drehmoment, sie beschleunigte in 3,7s auf 100 und erreichte 326km/h.<br/><br/>

Bis Ende 2010 blieb auch der 8,3-Liter-Motor mit 372kW im Programm, danach wurde die Produktion der Viper zunächst eingestellt.",
	"tags": ["rwd", "6 speed", "street", "USA"],  
	"class": "street",

	"specs":
	{
		"bhp": "649 PS",
		"torque": "814NM",
		"weight": "1550kg",
		"topspeed": "330km/h",
		"acceleration": "3.9s 0-100",
		"pwratio": "2.3kg/ps "
	},
	 "torqueCurve": [
    [
      0.0,
      195.402298850575
    ],
    [
      1000.0,
      385.057471264368
    ],
    [
      1500.0,
      462.068965517241
    ],
    [
      2000.0,
      528.735632183908
    ],
    [
      2500.0,
      603.448275862069
    ],
    [
      3500.0,
      716.091954022988
    ],
    [
      4000.0,
      758.620689655172
    ],
    [
      4500.0,
      804.597701149425
    ],
    [
      5000.0,
      814.827586206897
    ],
    [
      5500.0,
      816.091954022988
    ],
    [
      6000.0,
      758.620689655172
    ],
    [
      6500.0,
      666.666666666667
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      65.0,
      1.89626660693332
    ],
    [
      130.0,
      4.01759847168221
    ],
    [
      195.0,
      6.36399559424668
    ],
    [
      260.0,
      8.93545797462672
    ],
    [
      325.0,
      11.7319856128223
    ],
    [
      390.0,
      14.7535785088335
    ],
    [
      520.0,
      21.4719600743026
    ],
    [
      650.0,
      29.090602671034
    ],
    [
      780.0,
      37.6095062990277
    ],
    [
      910.0,
      47.0286709582837
    ],
    [
      1235.0,
      73.0628979207351
    ],
    [
      1690.0,
      115.680814453474
    ],
    [
      2000.0,
      148.509978260949
    ],
    [
      2405.0,
      199.023266364042
    ],
    [
      2500.0,
      211.868854855974
    ],
    [
      3055.0,
      285.726168163682
    ],
    [
      4030.0,
      430.91655292197
    ],
    [
      5000.0,
      593.232793596727
    ],
    [
      5500.0,
      630.360288161964
    ],
    [
      5590.0,
      632.554038819101
    ],
    [
      5655.0,
      633.975779725116
    ],
    [
      5720.0,
      635.261117444575
    ],
    [
      5785.0,
      636.41005197748
    ],
    [
      5850.0,
      637.42258332383
    ],
    [
      5915.0,
      638.298711483625
    ],
    [
      5980.0,
      639.038436456865
    ],
    [
      6000.0,
      639.238602079738
    ],
    [
      6110.0,
      633.599097079168
    ],
    [
      6240.0,
      626.128399477084
    ],
    [
      6370.0,
      617.78472148105
    ],
    [
      6500.0,
      608.568063091064
    ]
],
  "country": "USA",
  "year": 2016,
  "author": "",
  "version": null,
  "url": null
}